
D4Science Infrastructure - Upgrade #3871

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

D4Science Root VO upgrade to gCube 3.11.0

May 04, 2016 12:44 PM - Massimiliano Assante

Status: Completed Start date: May 04, 2016

Priority: Normal Due date: May 20, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

History

#1 - May 18, 2016 10:52 AM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8000

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node2.p.d4science.research-infrastructures.eu:8080

Whn to upgrade

(CNR) DONE node24.d4science.org (for new social-data-indexer) #4095

Configuration

(POSTPONED) add new rules for CKAN compatibility on data.d4science.org

gCube Services

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8000: upgrade Resource Manager service (new gcf lib)

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8080: upgrade IS-Collector service (accounting and gcf libs)

(CNR) DONE node2.p.d4science.research-infrastructures.eu:8080: upgrade Registry and Notifier services

Smartgears service

(CNR) DONE node24.d4science.org: install smart-executor with social-data-indexer-plugin

WebApps

 (CNR) DONE data.d4science.org: upgrade uri-resolver

 (CNR) DONE node76.p.d4science.research-infrastructures.eu (JackRabbit): upgrade home-library-webapp

#2 - May 18, 2016 03:32 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 30, 2016 02:44 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - May 30, 2016 04:03 PM - Roberto Cirillo

- % Done changed from 0 to 100

#5 - May 31, 2016 11:41 AM - Roberto Cirillo

- Status changed from In Progress to Completed
